@echo off
echo ˙
echo For play games in ameba emulator type the name of the .tap file
echo in the command line, like this:   AMEBA ABADIA.TAP
echo ˙
echo You only must press enter in the menu (Tape Loader) and in few seconds
echo you will play your speccy favorite game.
echo ˙
echo Press any can for play to "La abadĦa del crimen" in ameba emulator.
pause > NUL
ameba abadia.tap
echo ˙
echo Thanks for use this program.
echo ˙
